%title Work, work...
%date 2007-07-25 22:16:09
:diary:livejournal:fossils:

Just deployed 20 computers to take the place of the 40 I tore down yesterday.  Such a lazy bastard, I am.  Anyway, while I was out doing that, I came up with an idea for a longish sort of piece - really, a series of shorter songs, like <em>Images</em> - as a composition exercise for this next month or so.

<strong>The Idea</strong>
Write a song about several different kinds of drinks - Gin &amp; Tonic, mojito, white Russian, and so on - WITHOUT using clichés (so no cuban beats for the Mojito, and no club jazz for the G&amp;T).

<strong>Ensemble</strong>
-Flute
-Guitar
-Piano

<strong>Structure</strong>
Not sure how I want to structure it.  I mean, arch form is kinda neat, and so is a big flashy climax, but maybe something dealing more with the drinks themselves, like moving from less classy to more classy...?  Or by ingredient, so I could segue from G&amp;Ts to Martinis or something.

<strong>The Drinks</strong> (or, at least, some that come to mind - suggestions for adding or removing are welcome)
<em>Gin drinks</em>
-Gin and tonic
-Martini (gin, vermouth, olives)
<em>Rum drinks</em>
-Mojito (rum, lime, mint, simple syrup, soda water)
-Rum and coke
<em>Sweet drinks</em>
-White russian (coffee liquor, vodka, milk, cream)
-Margarita (tequila, triple sec, sweet lime juice)
<em>Whiskey drinks</em>
-Rob roy (scotch, sweet vermouth, bitters)
-Sazerac (rye whiskey, bitters, absinthe, simple syrup)
<em>C-c-c-combo breaker!</em>
-Long Island Iced Tea